<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:padding="24dp"
        android:id="@+id/llsubhead"
        >

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/title_icon"
            android:layout_width="76dp"
            android:layout_height="76dp"
            android:layout_gravity="center"
            android:src="@drawable/ic_info_78dp"
            android:tint="@color/green_500"/>

        <TextView
            android:id="@+id/title_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:layout_weight="1"
            android:text="Exemption Sub Head"
            android:textAppearance="@style/Base.TextAppearance.AppCompat.Medium"
            android:gravity="center"
            android:textColor="@android:color/black"
            android:textSize="24sp"/>

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="#AAA"/>
    </LinearLayout>
</LinearLayout>